.banner-17 {
    min-height: 100vh;
}
.banner-17 .image-4by3 {
    padding-bottom: 100vh;
}
.banner-17 .container .col-12 {
    height: 100vh;
}
.banner-17 .content-bottom {
    position: absolute;
    bottom: 60px;
}
.banner-17 .banner_17_buttons a {
    margin-bottom: 0px;
}
.banner-17 .container .col-12 h5 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

@media(max-width: 991.98px){
    .banner-17 .banner_17_buttons a:first-of-type {
        margin-bottom: 10px;
    }
}
@media(max-width: 767.98px){
    .banner-17 .content-bottom {
        position: relative;
        bottom: unset;
    }
    .banner-17 .container .col-12 h5 {
        position: relative;
        top: unset;
        transform: unset;
    }
    .banner-17 .container .col-12 {
        height: auto;
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .banner-17 .banner_17_buttons a {
        margin-bottom: 10px;
    }
}